Subject: RE: [lojban] RE:su'u

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 20 Feb 2001 19:29:53 -0500

At 11:41 PM 02/19/2001 +0000, Jorge Llambias wrote:
>la and cusku di'e
> >I wonder why we have all this faffing about with fu'ivla, then,
> >when we could simply make a zei lujvo.
>
>I suppose because zei lujvo are not morphologically one word,
>so they don't feel right.

Zipf. People tend to want the shortest word they can find for more 
frequent usages (and at this point, all fu'ivla are relatively more 
frequent usages).

Or maybe people are just lazy typists.

> > > a) la djan krici le du'u da poi ckaji me la margrt tatcr cu nanmu
> >
> >(margrt fatcr is a better lojbanization)
>
>Did English "th" went to "f" in gismu making?

Not English. It is possible that we did this for one of the other 
languages (I can't remember what we did for Spanish).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org